@use '../../theme.scss' as theme;
@use '@angular/material' as mat;

$primary: mat.get-theme-color(theme.$theme, primary, default);

#ribbon {
    background-color: $primary;
    padding: 10pt 15pt 10pt 15pt;
    display: flex;
    align-items: center;
}

#logo {
    height: 30pt;
    padding: 0pt 10pt 0pt 0pt;
}

h1 {
    font-size: xx-large;
    font-weight: 400;
    padding: 0pt 20pt 0pt 0pt;
    margin: 0pt;
}

a {
    color: inherit;
    text-decoration: none;
    display: flex;
    align-items: center;
}
